.main-menu {
    width: 300px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    background: var(--menu-color);
    z-index: 9;
    padding: 1rem 1.5rem;
    overflow-y: auto;
}

    .main-menu .logo {
        width: 108px;
        image-rendering: -webkit-optimize-contrast;
        margin-bottom: 2rem;
    }

    .main-menu .socials svg {
        width: 28px;
        height: 28px;
        fill: #fff;
    }

    .main-menu .menu-item {
        color: #fff;
        padding: .75rem 0;
        text-decoration: none;
        font-size: 1.35rem;
        line-height: 1;
    }
        .main-menu .menu-item:hover {
            color: var(--primary-color);
        }

        .main-menu .menu-item i {
            font-size: 1rem;
        }

.bottom-menu {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 5;
    background: rgb(30 30 30 / 97.5%);
    padding: .75rem 2rem;
}

    .bottom-menu .icon {
        border: 1px solid #fff;
        box-shadow: none;
        color: #fff;
        height: 44px;
    }

    .bottom-menu svg {
        width: 20px;
        height: 20px;
        fill: #fff;
    }

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.h1 {
    line-height: 1.4;
    font-size: 3.25rem;
}

.screen-space {
    padding-top: 4rem !important;
}

.photos-screen {
    height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    .photos-screen .text {
        position: relative;
        z-index: 2;
        color: #fff;
    }

        .photos-screen .text .booking-form {
            height: 100px;
            background: rgb(255 255 255 / 85%);
            border-radius: 32px;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #181818;
            margin-top: 2rem;
            flex-wrap: wrap;
            gap: 1rem;
            flex-direction: row-reverse;
        }

            .photos-screen .text .booking-form .phone {
                background: #ff8900;
                padding: .75rem 1.5rem;
                border-radius: 50px;
                color: #fff;
                text-decoration: none;
            }

        .photos-screen .text .btn-more {
            padding: 1rem 3rem;
            font-size: 1.1rem;
            border-radius: 50px;
        }

        .photos-screen .text .h1 {
            font-size: 5rem;
            font-weight: 700;
            line-height: 1.35;
        }
            .photos-screen .text .h1 .decoration {
                position: relative;
            }
                .photos-screen .text .h1 .decoration:after {
                    content: "";
                    position: absolute;
                    top: 100%;
                    left: 1rem;
                    right: 1rem;
                    border-bottom: 2px solid #fff;
                }

    .photos-screen .dark-filter {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgb(0 0 0 / 40%);
        z-index: 1;
    }

    .photos-screen .background {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        z-index: 0;
    }

.main-photos-swiper {}

    .main-photos-swiper .swiper-pagination-bullet {
        opacity: .5;
    }

    .main-photos-swiper .swiper-pagination-bullet-active {
        background: #fff;
        opacity: 1;
    }

    .main-photos-swiper .swiper-button-next, .main-photos-swiper .swiper-button-prev {
        color: #fff;
    }

    .main-photos-swiper .swiper-button-prev, .swiper-rtl .swiper-button-next {
        left: 30px;
    }

    .main-photos-swiper .swiper-button-next, .swiper-rtl .swiper-button-prev {
        right: 30px;
    }

    .main-photos-swiper .swiper-button-next:after, .main-photos-swiper .swiper-button-prev:after {
        font-size: 2rem;
    }

    .main-photos-swiper img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

.houses-screen {
}

    .houses-screen .house-item {}

        .houses-screen .house-item .count-photos {
            position: absolute;
            bottom: 1rem;
            right: 1rem;
            color: #fff;
            font-weight: 500;
        }

        .houses-screen .house-item .house-photo {
            width: 100%;
            border-radius: .375rem;
            object-fit: cover;
            object-position: left;
            height: 100%;
        }

        .houses-screen .house-item .house-title {
            font-size: 1.75rem;
            color: var(--text-body);
        }

.description-screen {
}

    .description-screen .short-description {
        width: 50%;
    }

    .description-screen .features {
    }

        .description-screen .features .feature-item {}

        .description-screen .features .feature-item svg {
            width: 50px;
            margin: 0 auto 1rem;
            transition: fill 0.3s linear;
        }

        .description-screen .features .feature-item .title {
            font-weight: 600;
            font-size: 1.5rem;
            margin-bottom: .5rem;
            transition: color 0.3s linear;
        }

.gallery-screen {
    position: relative;
    background: #f8f8f8;
}

    .gallery-screen .photo-gallery {
        grid-template-columns: 1fr 1fr 1fr;
        gap: 25px 25px;
    }

        .gallery-screen .photo-gallery .img-item {
            position: relative;
        }
            .gallery-screen .photo-gallery .img-item:after {
                content: "";
                display: block;
                padding-bottom: 100%;
            }
            .gallery-screen .photo-gallery .img-item img {
                height: 100%;
                width: 100%;
                position: absolute;
                top: 0;
                left: 0;
                object-fit: cover;
                object-position: center;
            }

.active-screen {
    position: relative;
}

    .active-screen .active-gallery {}

        .active-screen .active-gallery .active-item {}

            .active-screen .active-gallery .active-item .img {
                width: 100px;
                height: 100px;
                margin-right: 1.5rem;
                flex-shrink: 0;
                position: relative;
            }
                .active-screen .active-gallery .active-item .img:before {
                    content: '';
                    position: absolute;
                    top: -5px;
                    left: -12px;
                    width: calc(100% + 20px);
                    height: calc(100% + 20px);
                    background-image: url("https://static.tildacdn.com/tild6330-3365-4765-b235-313134656235/Circle_3.svg");
                    background-repeat: no-repeat;
                    background-position: center;
                }

                .active-screen .active-gallery .active-item .img img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                    border-radius: 50%;
                }

    .active-screen .swiper-pagination-bullet-active {
        background: #fff;
    }

.map-screen {
}

    .map-screen .d-grid {
        grid-template-columns: 3fr 2fr;
    }

.reviews-screen {
    position: relative;
}

    .reviews-screen .swiper-button-next, .reviews-screen .swiper-button-prev {
        color: var(--primary-color);
        width: 32px;
        height: 32px;
    }

    .reviews-screen img {
        max-width: 100%;
        object-fit: contain;
    }

.questions-screen {
    position: relative;
}

    .questions-screen .accordion-item {
        background-color: transparent;
        border: none;
    }
        .questions-screen .accordion-item:not(:last-child) {
            margin-bottom: 1rem;
        }

        .questions-screen .accordion-button {
            background-color: transparent;
            font-size: 1.15rem;
            box-shadow: none !important;
            border: 1px solid black;
            border-radius: 0 !important;
        }
            .questions-screen .accordion-button:after {
                background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
            }

            .questions-screen .accordion-button svg {
                width: 28px;
                height: 28px;
                fill: #777;
                margin-right: 1rem;
            }

        .questions-screen .accordion-body {
            padding: 1rem 0;
        }

.booking-success {
    max-width: 90%;
    width: 400px;
    display: none;
}

.footer {
    background: black;
    padding: 2rem 0;
    color: #fff;
}

    .footer a {
        color: #fff;
    }

.booking-button {
    border-radius: 50px;
    padding: 1.5rem 4rem;
    font-size: 1.1rem;
}

.house-modal {
    display: none;
    width: 100%;
    max-width: 760px;
    padding: 1.5rem !important;
}

    .house-modal .title {
        font-size: 3rem;
        font-weight: 500;
        line-height: 1.5;
    }

    .house-modal .photos {}

        .house-modal .photos img {
            width: 100%;
            object-fit: cover;
        }

.map-screen .map {
    height: 400px;
}

@media (max-width: 992px) {

    body {
        padding-bottom: 4rem;
    }

    .h1 {
        font-size: 2.75rem;
    }

    .main-menu {
        right: -100%;
        left: initial;
        width: 360px;
        transition: right 0.2s linear;
    }
        .main-menu.show {
            right: 0;
        }

        .main-menu .btn-close {
            height: 50px;
            width: 50px;
            display: block;
            position: absolute;
            top: 0;
            right: 0;
        }

    .main-container {
        padding: 0;
    }

}

@media (max-width: 768px) {

    .container {
        --bs-gutter-x: 3rem !important;
    }

    .photos-screen {
        padding-top: 3rem;
        height: initial;
    }

        .photos-screen .text .h1 {
            font-size: 2.5rem;
        }

        .photos-screen .text .booking-form {
            border-radius: 0;
            margin-left: -1.5rem;
            margin-right: -1.5rem;
            padding: 1.5rem;
            margin-top: 3rem;
            height: initial;
            text-align: center;
            flex-direction: row;
            background: #343b28;
            color: #fff;
        }

    .screen-space {
        padding-top: 3rem !important;
    }

    .gallery-screen .photo-gallery {
        grid-template-columns: 1fr 1fr;
        gap: 12px;
    }

    .houses-screen .house-item .house-photo {
        height: 260px;
    }

    .map-screen .map {
        height: 240px;
    }

        .map-screen .map iframe {
            border-radius: 0;
        }

        .questions-screen .accordion-item {
            margin-bottom: 1rem;
        }

    .active-screen .active-gallery .active-item .img {
        width: 72px;
        height: 72px;
    }


    .booking-modal {
        max-width: 90%;
        padding-left: 0!important;
    }

        .booking-modal .img-bg {
            display: none;
        }

    .reviews-swiper {
        margin-left: -1.5rem !important;
        margin-right: -1.5rem !important;
        padding-left: 1.5rem !important;
        padding-right: 1.5rem !important;
    }

}
